.block18684 .navCenter .backstage-blocksEditor-wrap{
  overflow: visible;
}
.block18684 .navCenter .backstage-blocksEditor-wrap .blockNavBar{
  width:100%!important;
  max-width:1007px;
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  float:right;
}
.block18684 .navCenter .backstage-blocksEditor-wrap .blockNavBar li a{
  padding:0px;
  padding-left:10px;
  width:calc(100% - 10px)
}
.block18684 .navCenter .backstage-blocksEditor-wrap .blockNavBar li .hover{
  left:0;
  width:100%;
}

.block18684 .navCenter .backstage-blocksEditor-wrap .blockNavBar{
  flex-wrap: wrap;
}

@media screen and (min-width: 1200px) {
  div.block23084 .siteblocks-header-banner {
    padding-top: 750px;
  }
}
div.QX-11229324 .textBox {
  padding: 40px 0;
  padding-bottom: 100px;
  position: relative;
}
div.QX-11229324 .time {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: block;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border-top: 1px solid rgba(170, 170, 170, 0.2);
  color: #888;
  transition: all 0.36s ease;
}
.QX-11229324 .imgBox {
  width: 100%;
  height: 185px;
  overflow: hidden;
}
.block18684 .wra .navCenter2{margin-right:0}
@media (min-width: 990px){
  .block18684 .navWrapper .iconLeft {
    height: 90px;
    padding-left: 0;
  }
}
.block18684 .navWrapper .iconLeft {
  width: 60%;
}
.container {
  margin-right: auto;
  margin-left: auto;
}
div#siteblocks-setting-wrap-jiKqhUeIVCjt div[data-container-openstate="true"] {
  padding-left: 0;
  padding-right: 0;
}

#siteblocks-setting-wrap-mifVWpeoqEjZ .QX-159241112 .title *:not(a) {
  font-family: Oswald;
  font-size: 36px;
  color: #333;
  font-weight: 600;
}
#component_hCpgWfAvdKej .articledetail-cont blockquote {
  margin: 1.5em 0;
  padding: 0.8em 1.2em;
  margin-left: 0;
  border-left: 4px solid #2c3e50;
  border-radius: 0 4px 4px 0;
  font-style: italic;
  color: #444;
  background-color: #f8f9fa;
  font-size: 0.95em;
}
#outerContainer_1770620474078 .sitewidget-gallery-20260209150112 .gallery-animation:hover .gallery-summery {
    background-color: #ce3731 !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	margin-bottom:40px !important;
}
#component_uTAPjWDhsFEd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) {
	margin-bottom:40px !important;
}
#component_wbAuZWihewqI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) {
	margin-bottom:40px !important;
}
#component_wbAuZWihewqI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) {
	margin-bottom:40px !important;
}
#component_wbAuZWihewqI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	margin-bottom:40px !important;
}
#component_wbAuZWihewqI > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) {
	margin-bottom:40px !important;
}
#outerContainer_1770621303409 .sitewidget-gallery-20260209151503 .gallery-animation:hover .gallery-summery {
    background-color: #ce3731 !important;
}
#blockCon17044 > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#blockCon17044 > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV > DIV {
	display:none !important;
}
#blockCon17044 > DIV:nth-child(2) > DIV:nth-child(4) {
	display:none !important;
}
#blockCon17044 > DIV:nth-child(2) > DIV:nth-child(7) > DIV > DIV > DIV > A > IMG {
	display:none !important;
}
#blockCon17044 > DIV:nth-child(2) > DIV:nth-child(7) {
	display:none !important;
}
#blockCon17044 > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV > DIV > A {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-AZfktrQMuzPy > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}